<!DOCTYPE html>
<html>
  <head>
    <base target="_top">
  </head>
  <body style="background-color: blue;">
    <h1>Monkey Monkey Download</h1>
    <a href="updates/MonkeyMonkey30.apk" download="">Download</a>
  </body>
</html>